# CFOSAT-based Swells Forecasting Tool

A set of notebooks comprises a satellite data-driven methodology to evaluate the energy arrival at any particular ocean location worlwide

[Jupyter Book](https://geoocean.gitlab.io/notebook-projects/cfosat-forecast/intro.html)